
/*  Responsive Css Start
================================================*/

@media screen and (max-width: 1280px) {
    .welcome-right { padding-top: 35px; }
    .welcome-right h4 { padding-bottom: 20px; }
}

@media screen and (max-width: 1199px) {
    .menubar .navbar ul li a { font-size: 12px; padding: 36px 10px;  }
    .banner-content { top: 25%; }
    .choose-section { padding: 50px 0; }
    .welcome-right { padding-top: 30px; }
    .welcome-right h4 { padding-bottom: 10px; }
    .welcome-right p { font-size: 18px; }
    .info-block .col-lg-7.col-md-7.col-sm-7.col-xs-12 { padding-left: 5%; }
    /*.info-content { padding-left: 25px; }*/
    .info-block img { width: 100%; }
    .banner-section { min-height: auto; }
    .lbb_logo {margin-top: 0;}
}

@media screen and (max-width: 1024px) {
    .welcome-right h4 { font-size: 20px; padding-bottom: 10px; }
    .welcome-right p { font-size: 16px; }
    .menubar .navbar ul li a { padding: 36px 8px; }
    .footer-content .footer-link ul li { display: block; }
    .footer-content .footer-link ul { margin-bottom: 0; }
    .footer-link .col-lg-6.col-md-6.col-sm-6.col-xs-12 { width: 100%; }
    .header-top-section .company-phone { text-align: center; }
    .city-ph span { display: inline-block; width: 100%; }
    .menubar {height: 190px;}
    .nav>li.other-logos {    position: absolute;    right: 0px;    top: 56px;}
}

@media screen and (max-width: 991px) {
    .header-logo h1 img { width: auto; }
    .header-logo h1 { text-align: center; }
    .menubar .navbar ul li a { padding: 20px 10px; }
    .quality-block { position: relative; }
    .footer-section .col-lg-3.col-md-3.col-sm-6.col-xs-12 { margin-bottom: 30px; }
    .quality-block p { font-size: 22px; }
    .choose-section { padding: 55px 0 30px; }
    .single-block { margin-bottom: 10%; }
    .information-blocks .block-img { max-height: 240px; }
    .single-location { min-height: 310px; margin-bottom: 0;}
    .single-link { min-height: 255px; }
    .footer-section .col-lg-3.col-md-3.col-sm-6.col-xs-12 { min-height: 300px; margin-bottom: 10px; }
    #loading-image { left: 40% !important; }
    .menubar {height: 190px;}
    .nav>li.other-logos {    position: absolute;    right: 0px;    top: 56px;}
    .image-col img {width: 160px;}
    .image-col.other-logos img {width: 150px;}

}

@media screen and (max-width: 767px) {
    .menubar .navbar ul li {text-align: left;}
    .menubar .navbar ul li a { padding: 10px; }
    .header-top-section .company-phone { font-size: 13px; text-align: center; }
    .footer-section .col-lg-3.col-md-3.col-sm-6.col-xs-12 { width: 50%; }
    .banner-content { top: 0; position: relative; background: #14294b; padding: 15px 0; /*left: 20px;*/ }
    .banner-content h3 { font-size: 20px; padding-bottom: 0; }
    .banner-content h2 { font-size: 30px; }
    .banner-content a.banner-btn { margin-top: 15px; }
/*    .quality-block { margin-top: 15px; }*/
    .homeslider .flex-direction-nav a { top: 35%; }
    .choose-blocks .col-lg-4.col-md-4.col-sm-6 { width: 50%; }
    .info-block img { width: 250px; }
    .info-content { margin-top: 20px; }
    .info-block .col-lg-3 { text-align: left; }
    .heading h3 { font-size: 24px; font-weight: bold; color: #000; }
    .location-detail h3 { font-size: 22px; color: #000; font-weight: bold; }
    .contact-form h3 { font-size: 20px; }
    .header-logo h1 { text-align: left; }
     .menubar {height: 100px;} 
     .nav-wrapper {text-align: left;}
    .menubar .offcanvas-toggle.js-offcanvas-has-events { position: absolute; top:100px; right: 0; }
    .menubar nav.navbar.navbar-default { background: #fff; }
    .menubar nav.navbar.navbar-default ul{ width: 100%; }
    .information-blocks { padding: 0 15px; }
    .information-blocks .block-img { max-height: 350px; }
    .navbar-offcanvas .image-col {display: none;}
    .mob-logo {width: 50%;margin: 0;padding: 5px}
    .mob-logo img{width: 160px;}
    

}

@media screen and (max-width: 667px) {
    .quality-block p { font-size: 22px; line-height: normal; padding-top: 0; width: 80%; }
    .contact-form .form-group { width: 100%; margin: 0 0 3% 0; }
    .single-location, .contact-detail p { width: 100%; margin: 0; }
    .single-link { width: 100%; margin-bottom: 3%; min-height: auto; }
    .contact-detail p { padding-bottom: 10px; }
    .single-location { min-height: auto; }
    .contact-detail .city-phone { width: 100%; }
    .contact-detail .acn-abn .cityname { margin-right: 45px;  }
    .contact-detail .acn-abn .city-ph { width: 65%; margin-left: 6px;}
    .abn1, .abn2 { width: 100%; display: inline-block; }

}

@media screen and (max-width: 600px) {

    .price-table table { border: 0; }
    .price-table table thead { display: none; }
    .price-table table tr { margin-bottom: 10px; display: block; border-bottom: 2px solid #ddd; }
    .price-table table td { display: block; text-align: right; font-size: 13px; border-bottom: 1px dotted #ccc; }
    .price-table table td:last-child { border-bottom: 0; }
    .price-table table td:before { content: attr(data-label); float: left; text-transform: uppercase; font-weight: bold; }
    .price-table .table tr.blank { display: none; }
    .price-table table thead tr td, .price-table table tbody tr td { border: 1px solid #eee; white-space: normal !important; }
    .footer-section .col-lg-3.col-md-3.col-sm-6.col-xs-12 { width: 100%; }
    .footer-content { width: 100%; }
    .footer-map .footer-content iframe { width: 100%; }
    .footer-content .copyright { margin-top: 0; }
    .footer-content p span.cont-icon { width: auto; margin-right: 4%; }
    footer { padding: 35px 0 0; }
    .footer-section .col-lg-3.col-md-3.col-sm-6.col-xs-12 { min-height: auto; margin-bottom: 30px; }
    .footer-content .copyright { margin-top: 15px; }
    .company-phone span { width: 100%; padding: 2px;}
    .company-phone span::after { content: ""; }
    .homeslider .flex-direction-nav a { top: 30%; }
    .menubar .offcanvas-toggle.js-offcanvas-has-events { top:130px; }
  }

  @media screen and (max-width: 480px) {
    .quality-block p { font-size: 20px; }
    .choose-blocks .col-lg-4.col-md-4.col-sm-6 { width: 100%; }
    .block-img img { width: 100%; }
    /*.menubar .offcanvas-toggle.js-offcanvas-has-events { top: -90px; }*/
    .information-blocks .block-img { max-height: 250px; }
    .footer-content .footer-link li { display: block; }
    .footer-content ul { margin-bottom: 0; }
    .company-phone span { padding: 0; }
    .homeslider .flex-direction-nav a { top: 30%; }
    .desktop{display: none;}
    .single-location { min-height: 10px; margin-bottom: 0;}
    #lightbox{width:100%;}
    #lightbox img {width:100%;}
    kbd {
      font-size: 160%;
    } 
    .header-top-section .company-phone {
        text-align: left;
    }
    .select-box {
       width: 100%;
    }
    .mobile-special button {margin-top:40px;}
    .menubar .offcanvas-toggle.js-offcanvas-has-events { top:110px; }
  }
@media (min-width:480px)
{
    .mobile {
        display: none;
    }
}   
  @media screen and (max-width: 375px) {
    .banner-content h3 { font-size: 16px; letter-spacing: 1px; }
    .header-logo h1 img { width: 70%; }
    .info-block .col-md-9 h3 { font-size: 18px; }
    /*.menubar .offcanvas-toggle.js-offcanvas-has-events { top: -70px; }*/
    .homeslider .flex-direction-nav a { top: 20%; }
    .acn-abn span { width: 100%; display: inline-block; }    
    #lightbox{width:100%;}
    #lightbox img {width:100%;}    
    kbd {
      font-size: 160%;
    }  
    #loading-image { left: 35% !important; }
  }

